default-jre 2:1.8-59ubuntu1 (i386 binary) in ubuntu artful

 This dependency package points to the Java runtime, or Java compatible
 runtime recommended for this architecture, which is
 openjdk-8-jre for i386.

Details

Package version:
2:1.8-59ubuntu1
Source:
java-common 0.59ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships

Provides: